.compare-table {
    background: #d4d4d4;
}

form.global-register-interest-form .gform_footer input[type=submit]{
	background-color: transparent;
	border: 2px solid #fdfbf7;
	color: #fdfbf7;
}

form.global-register-interest-form .gform_footer input[type=submit]:hover{
	background-color: #fdfbf7;
    color: #000;
}

form.global-register-interest-form.service-only select#input_21_3_6 {
	height: 50px;
    background-color: #fff!important;
    color: #000!important;
}

@media (min-width: 1200px) {
	form.global-register-interest-form.service-only li#field_21_15 {
		width: 40%!important
	}
}


@media only screen and (max-width: 768px) {
	.page-car-locator .search-form .search-form__inner form {
		padding-bottom: 1px;
	}
	.car-locator-table, .car-locator-table thead, .car-locator-table tbody {
		width: 100%!important;
		min-width: 100%!important;
		display: inline-table;
	}
	.car-locator-table thead th:first-child, .car-locator-table thead th:last-child {
		display: none;
	}
	.car-locator-table td, .car-locator-table td a, .car-locator-table th {
		width: 100%!important;
		min-width: 100%!important;
		padding: 5px!important;
		display: block;
	}
	.car-locator-table tbody tr td:last-child a {
		width: 40%!important;
		min-width: 40%!important;
		padding: 10px!important;
		display: inline-block!important;
		margin: 2%;
	}
	.car-locator-table tbody tr.full-details td div.details a.btn.btn-outline, .car-locator-table tbody tr.full-details td div.gallery a {
		min-width: 100%!important;
		width: 100%!important;
		margin: 2% 0 !important;
	}
	.car-locator-table tbody tr.full-details td div.gallery a {
		padding: 0!important;
		margin-left: 3px!important;
	}
	.car-locator-table th {
		padding: 10px!important;
	}
	.car-locator-table th {
		text-align: center;
	}
	.car-locator-table td:first-child {
		padding-top: 25px!important;
	}
	.car-locator-table tbody tr.full-details div.row {
		padding: 15px;
	}
	.car-locator-table tbody tr.full-details div.row a.gallery-thumbnail {
		width: 158px!important;
		min-width: 158px!important;
	}
	.car-locator-table tbody tr td:not(:first-child):not(:last-child) { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 52%!important; 
		text-align: left;
	}

	.car-locator-table tbody tr td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 5px;
		left: 0px;
		width: 50%;
		padding-right: 2%;
		white-space: nowrap;
		text-align: right;
	}
	.car-locator-table td:nth-of-type(2):before { content: "Year:"; }
	.car-locator-table td:nth-of-type(3):before { content: "Model / Engine:"; }
	.car-locator-table td:nth-of-type(4):before { content: "Mileage:"; }
	.car-locator-table td:nth-of-type(5):before { content: "Colour:"; }
	.car-locator-table td:nth-of-type(6):before { content: "Location:"; }
	.car-locator-table td:nth-of-type(7):before { content: "Approx Price:"; }
	
	.vertical-menu-container .vertical-menu-container-inner .vertical-menu-list-container .vertical-menu-list-item a span {
		padding: 5px 0;
	}
	.ubermenu-submenu-id-46214 li {
		padding: 0px!important;
	}
}

/* Shop styles */
.button.product_type_variable.jupiterx-icon-shopping-cart-6 {
	display: none!important;
}
/* Shop Search Menu */
#shop_search_menu {
	position: fixed;
	top: 48px;
	left: 0;
	background: red;
	padding: 10px;
}
#shop_search_menu input {
	
}
#shop_search_menu input::placeholder,
#shop_search_menu input::-ms-input-placeholder,
#shop_search_menu input::-ms-input-placeholder  {
	color: white;
}



/* car locator subscribe */

.fancybox-slide.fancybox-slide--iframe .fancybox-content {
	height: auto!important;
}
.fancybox-iframe {
	max-width: 800px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}


.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item {
	/* height: 30px; breaks the auto drop down */
	padding: 6px 0px 6px 0px;
}
.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item a {
	font-family: "Nunito Sans", sans sans-serif;
	color: black;
	font-weight: 100;
	text-decoration: none;
}
.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item .children li {
	padding-left: 20px;
}
.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item.cat-parent::before {
	font-size: 0.7rem;
	top: 7px;
	opacity: 0.5;
}

/* hide other and sale categories */
.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item.cat-item-1535 {
	display: none;
}
.product-archive-categories-list .elementor-widget-container .product-categories li.cat-item.cat-item-230 {
	display: none;
}

/* remove out of stock on watches */

.post-56925 .jupiterx-out-of-stock,
.post-56924 .jupiterx-out-of-stock,
.post-56923 .jupiterx-out-of-stock,
.post-56931 .jupiterx-out-of-stock,
.post-56930 .jupiterx-out-of-stock,
.post-56929 .jupiterx-out-of-stock,
.post-56922 .jupiterx-out-of-stock,
.post-56921 .jupiterx-out-of-stock,
.post-56920 .jupiterx-out-of-stock,
.post-56928 .jupiterx-out-of-stock,
.post-56927 .jupiterx-out-of-stock,
.post-56926 .jupiterx-out-of-stock,
.post-56980 .jupiterx-out-of-stock,
.post-56979 .jupiterx-out-of-stock,
.post-56978 .jupiterx-out-of-stock {
	display: none!important;
}

.page-template-page-car-locator .fancybox-button--close {
	display: block;
	visibility: visible;
}


/* article fixes */
h1 sub {
    bottom: 0!important;
    text-transform: lowercase!important;
}
.single-post article .elementor-post__title a {
	/* read more article text color */
	/* color: #454545!important; */
	font-family: "Nunito Sans", sans-serif!important;
	font-weight: 300!important;
}
.elementor-element-bd6bf4c {
	/* remove "more to explorer" */
	display: none;
}

body.woocommerce div.product .out-of-stock {
	display: block;
}
.postid-56925 div.product .out-of-stock,
.postid-56924 div.product .out-of-stock,
.postid-56923 div.product .out-of-stock,
.postid-56931 div.product .out-of-stock,
.postid-56930 div.product .out-of-stock,
.postid-56929 div.product .out-of-stock,
.postid-56922 div.product .out-of-stock,
.postid-56921 div.product .out-of-stock,
.postid-56920 div.product .out-of-stock,
.postid-56928 div.product .out-of-stock,
.postid-56927 div.product .out-of-stock,
.postid-56926 div.product .out-of-stock,
.postid-56980 div.product .out-of-stock,
.postid-56979 div.product .out-of-stock,
.postid-56978 div.product .out-of-stock {
	display: none!important;
}

/* menu item */
#menu-item-77721 a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only /* faq */,
#menu-item-78022 a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only /* media centre */
{
	padding: 14px 15px 15px 30px!important;
}

.page-id-15363 div.elementor-slides div.slick-slide-bg {
	min-height: 100%;
}
ul.products li div .woocommerce-loop-product__link .price .woocommerce-price-suffix {
	display: unset!important;
}

.gform_confirmation_message_14.gform_confirmation_message {
	color: white;
	padding-left: 11px;
}

/* Price Disclaimer */

.price-disclaimer-button {
	cursor: pointer;
}

.price-disclaimer-text {
	color: #2f3133;
}

#price-disclaimer-modal {
	display: dnone;
	background-color: #2f3133;
    height: 300px;
    max-width: 300px;
    position: absolute;
    top: 0;
    left: 0;
}
/* .lang {
	display:none!important;
} */

.price-modal-overlay {
	background-color: rgba(0,0,0,.8)
}
.price-modal-inner {}
.price-modal-inner #price-btn-close {
	cursor: pointer;
	font-size: 22px;
}

.navpad span.ubermenu-target-text {
	padding-left: 20px!important;
}

.single-press-release {}
.single-press-release .post-content {
	padding: 60px 20px;
}
.single-press-release .post-content h1 {
	text-align: center;
	/* text-transform: unset; */
}
.single-press-release .post-content .date-posted {
	text-align: center;
	font-weight: 100;
	margin-bottom: 40px;
}
.single-press-release .post-content h3 {
	font-size: 1.3rem;
}
.single-press-release .post-content .btn-download {}

.single-press-release .post-content .btn-back {
	border: 1px solid #000000;
    height: 50px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 270px;
    color: #000;
    padding-top: 16px;
    margin: 0 auto;
	margin-top: 50px;
}
.single-press-release .post-content .btn-contact {
	border: 1px solid #000000;
    height: 50px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 340px;
    color: #000;
    padding-top: 16px;
	margin-top: 50px;
	margin-bottom: 20px;
}
.single-press-release .post-content .btn-contact:hover {
	text-decoration: none;
}
.single-press-release .post-content .btn-back:hover { 
	text-decoration: none;
}

table.press-release {
	width: 100%;
	font-family: "gill sans nova light", Sans-serif;
}
table.press-release thead {
	background-color: #F4F4F4;
}
table.press-release thead tr th {
	padding-left: 10px;
	font-size: 1.1rem;
}
table.press-release thead tr {
	height: 50px;
	width: 100%;
}
table.press-release tbody tr {
	height: 50px;
}
table.press-release tbody tr td {
	padding-left: 10px;
}
.press-view-all {
	height: 40px;
    color: #454545;
    border: 1px solid;
    padding: 10px 0;
    width: 120px;
    display: block;
    text-align: center;
	margin-top: 30px;
	margin-left: 10px;
}
table.press-release tbody tr td a {
	height: 26px;
	border: 1px solid #454545;
	padding: 3px 9px;
	color: #454545;
	margin-left: 10px;
}
@media(max-width: 768px) {
	table.press-release tbody tr td a {
		height: 26px;
		border: 0px solid #454545;
		padding: 3px 9px;
		color: #454545;
	}
}

.btn-download {
	text-decoration: none;
	color: #000;
}

/* mailing-list */
.mailing-list {}
.mailing-list input {
	height: 40px;
    margin-left: 20px;
    border: 1px solid black;
    padding: 10px;
}
.mailing-list input[type="checkbox"] {
	margin-right: 10px;
	height: 14px;
}
.mailing-list a {
	color: black;
}
.mailing-list button[type="submit"] {
	background-color: transparent;
    border: 1px solid;
    padding: 10px 20px;
}

.tp-loader.spinner3 {
	display: none!important;
}

/* CONTACT US page*/
body.page-id-46376 #input_24_3_6 {border: 1px solid #000000;
    height: 50px;
    color: #000!important;
    padding: 5px 15px;
    width: 100%;
    background-color: #fff!important;
}
@media (min-width: 1100px) {
	body.page-id-46376 #field_24_15 {
		/* width: 45%!important; */
		float: right;
		width: 45%!important;
		top: -57px;
		position: relative;
	}
	body.page-id-46376 #field_24_19, body.page-id-46376 #field_24_20 {
		width: 17%;
	}
	body.page-id-46376 #field_24_19 {
		margin-left: 4%!important;
	}
}
body.page-id-46376 #field_24_7 {
    width: 100%;
}
body.page-id-46376 form.global-register-interest-form .gform_footer input[type=submit] {
	color: black;
	border: 2px solid black;
}
body.page-id-46376 form.global-register-interest-form .gform_footer input[type=submit]:hover {
	color: white;
	background-color: black;
}
body.page-id-46376 .gform_confirmation_message_14.gform_confirmation_message {
	color: black;
}


#download-popup .download-wrapper .download-popup-inner button {
    text-decoration: none!important;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 20px;
	color: #a5a5a5;
}

#gform_submit_button_14 {
	clear:both;
	display: block;
}

.voucher_item {
	width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    border: 2px solid #80808069;
    box-shadow: 3px 3px lightgrey;
    cursor: pointer;
    padding: 20px 10px;
    float: left;
    margin-bottom: 30px;
}
.voucher_item.active {
	border: 2px solid black;
	background: #9e9e9e1c;
}
.price_item {
	float: right;
}
.line1 .img_item img {
	width: 72px;
	margin-left: 7px;
}
.line2, .line3, .line4 {
    padding-left: 10px;
    padding-right: 10px;
}
.line2 {
	font-size: 21px;
}
.line3 {
	font-size: 18px;
}
.line4 {
	font-size: 14px;
}
#field_39_75 {
	position: absolute;
	top:0;
	left:-10000px;
}